<?
$aMenuLinks = Array(
	Array(
		"Обувь", 
		"/catalog/", 
		Array(), 
		Array("BRAND"=>"Y", "SHOW_MOBILE"=>"Y"), 
		"" 
	),
	Array(
		"Аксессуары", 
		"/accessories/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"SALE", 
		"/catalog/sale/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Акции", 
		"/stock/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Статьи", 
		"/about-shoes/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>